@font-face {
    font-family: 'Politica';
    src: url('Politica.eot');
    src: local('Politica'),
        url('Politica.eot?#iefix') format('embedded-opentype'),
        url('Politica.woff2') format('woff2'),
        url('Politica.woff') format('woff'),
        url('Politica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Politica';
    src: url('Politica-Bold.eot');
    src: local('Politica Bold'), local('Politica-Bold'),
        url('Politica-Bold.eot?#iefix') format('embedded-opentype'),
        url('Politica-Bold.woff2') format('woff2'),
        url('Politica-Bold.woff') format('woff'),
        url('Politica-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Politica';
    src: url('Politica-Black.eot');
    src: local('Politica Black'), local('Politica-Black'),
        url('Politica-Black.eot?#iefix') format('embedded-opentype'),
        url('Politica-Black.woff') format('woff'),
        url('Politica-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}